[Snort-users] FW: BASE1.4.5 is not working properly

Randal T. Rioux randy at ...13561...
Fri Aug 13 12:15:35 EDT 2010


On 8/10/2010 8:37 PM, Jun Wan wrote:
> 
>  Hi,
>  
> On my another machine ( upgraded from Unbundu9.1, BASE 1.4.4 to Unbundu
> 10.04, BASE 1.4.5), I am having some issue with BASE 1.4.5: Deprecated:
> Function ereg_replace() is deprecated in
> /var/www/base-1.4.5/includes/base_state_common.inc.php on line 184 
>  
> I have found a patch (patch_base_1.4.5_php5.3.txt ) to fix my BASE issue
> from the following:
> http://sourceforge.net/tracker/?func=detail&aid=3009648&group_id=103348&atid=635584
> <http://sourceforge.net/tracker/?func=detail&aid=3009648&group_id=103348&atid=635584>
>  
> But I don't know how to apply/install this patch for my BASE.
>  
> Any info anf help would be much appreciated.

This is fixed in the CVS code - and we should have a bug-fix only .6
release reasonably soon. If you need help pulling the bits from the SF
CVS let me know offlist and I'll assist.

Thanks!
Randy




More information about the Snort-users mailing list